.lp1018 *{
    margin: 0;
    padding: 0;
    font-weight: 600;
    font-family: Arial, "Microsoft YaHei", Helvetica, Simsun, Simhei, sans-serif;
}
.lp1018 h1,
.lp1018 h2,
.lp1018 h3,
.lp1018 h4,
.lp1018 h5,
.lp1018 h6{
    font-weight: bold;
}
.lp1018{
    width: 950px;
    margin: 0 auto;
    position: relative;
}

.lp1018 .section1{
    position: relative;
    height: 263px;
    overflow: hidden;
    background: url(../images/bg2.png) right top no-repeat;
}
.lp1018 .section1 .sm{
    position: absolute;
    background: url(../images/xiaomi.png) center center no-repeat;
        left: 733px;
        top: 30px;
        width: 96px;
        height: 177px;
        z-index: 329;
}
.lp1018 .section1 .sm p{
    font-size: 18px;
    text-align: center;
    position: absolute;
    top: 100%;
    left: 0;
    white-space: nowrap;
    font-weight: 400;
}
.lp1018 .section1 .sm::after{
    content: "";
    background: url(../images/new.png) center center no-repeat;
        position: absolute;
        width: 85px;
        height: 85px;
        z-index: 331;
        bottom: -10px;
        left: -70px;
      
}
.lp1018 .section1 ul{
    list-style: none;
    margin-top: 55px;
    margin-left: 32px;
    width: 612px;
}
.lp1018 .section1 ul li{
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 15px;
    position: relative;
    padding-left: 140px;
}
.lp1018 .section1 ul li label{
        height: 30px;
      display: block;
      position: absolute;
      left: 0;
      top: 0;
      background: #ffcc00;
      padding: 0 15px;
      border-radius: 50px;
}
.lp1018 .section1 ul li label.time::before{
    content: "";
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0 0;
    width: 20px;
    height: 20px;
    background: url(../images/1.png) center center no-repeat;
}

.lp1018 .section1 ul li label.for::before{
    content: "";
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0 0;
    width: 20px;
    height: 20px;
    background: url(../images/2.png) center center no-repeat;
}

.lp1018 .section1 ul li label.by::before{
    content: "";
    display: inline-block;
    vertical-align: top;
    margin: 5px 5px 0 0;
    width: 20px;
    height: 20px;
    background: url(../images/3.png) center center no-repeat;
}
.lp1018 .section1 ul li .num{
    font-size: 22px;
}
.lp1018 .section1 ul li .c1{
    color: #df0000;
}
.lp1018 .section1 ul li .c2{
    color: #166866;
}
.lp1018 .section1 ul li .f42{
    font-size: 42px;
    line-height: 34px;
    height: 34px;
    vertical-align: bottom;
    display: inline-block;
    margin-bottom: 4px;
    margin-top: -10px;
}
.lp1018 .section1 ul li .tip{
    font-size: 14px;
}
.lp1018 .section2{
    border: 2px solid #ffcc00;
    border-radius: 40px;
    position: relative;
    padding: 30px 0 13px 0;
    margin: 20px 34px 0 34px;
}
.lp1018 .section2 h3{
    font-size: 32px;
    color: #000;
    background: #ffcc00;
    border-radius: 50px;
    position: absolute;
    left: 50%;
    top: -20px;
    height: 42px;
    line-height: 42px;
    width: 310px;
    text-align: center;
    font-weight: bold;
    margin-left: -155px;
    
}
.lp1018 .section2 >div{
    width: 291px;
    float: left;
}
.lp1018 .section2 >div.cen{
    border-left: 2px solid #ffcc00;
    border-right: 2px solid #ffcc00;
}
.lp1018 .section2 >div img{
    display: block;
    margin: 0 auto;
}
.lp1018 .section2 >div p{
    font-size: 20px;
    text-align: center;
    line-height: 1.2;
}

.lp1018 .section3{
    position: relative;
    margin-top: 40px;
}

.lp1018 .section3 h3{
    font-size: 32px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #ffcc00;
}

.lp1018 .section3 ul{
    list-style: none;
    margin: 5px -5px;
}

.lp1018 .section3 ul li{
    width: 20%;
    float: left;
}

.lp1018 .section3 ul li>div {
    border: 1px solid #ccc;
    padding: 14px;
    margin:5px 5px;
}
.lp1018 .section3 ul li>div .tit{
    text-align: center;
    font-size: 21px;
    font-weight: 600;
}
.lp1018 .section3 ul li>div .pic{
    margin: -20px 0;
    display: block;
    position: relative;
    z-index: -1;
}

.lp1018 .section3 ul li>div .name{
    font-size: 16px;
    margin-bottom: 8px;
    text-align: center;
    line-height: 1.2em;
    height: 2.4em;
}

.lp1018 .section3 ul li>div .type{
    background: #df0000;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}


.lp1018 .section3 ul li>div .type2{
    background: #166866;
    height: 18px;
    line-height: 18px;
    font-size: 14px;
    text-align: center;
    font-weight: 400;
    color: #fff;
}
.lp1018 .section3 ul li>div .pic-wrap{
    text-decoration: none;
    display: block;
}

.lp1018 .section3 ul li>div .btn{
background: #ff730a;
width: 120px;
height: 24px;
line-height: 24px;
display: block;
color: #fff;
text-decoration: none;
text-align: center;
position: relative;
margin: 0 auto;
text-indent: 1em;
}

.lp1018 .section3 ul li>div .btn::before{
    content: "";
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAAJFBMVEUAAAD///////////////////////////////////////////+0CY3pAAAADHRSTlMA5jkuIFhUMipMRhqmOM8HAAAAK0lEQVQI12PAC9gdoAw2EZhQYAOUwSUME1IsgDEUIDSnMFwxmnbmDQz4AQAGEgPcWi8AcwAAAABJRU5ErkJggg==) 0 0 no-repeat;
    position: absolute;
    left: 5px;
    top: 4px;
    width: 16px;
    height: 16px;
    
}

.lp1018 .section3 ul li>div .price{
    margin: 10px -10px 10px 0;
    font-size: 12px;
    padding-left: 30px;
    position: relative;
}
.lp1018 .section3 ul li>div .price .tag{
    position: absolute;
    left: 0;
    top: 6px;
    bottom: 6px;
    width: 16px;
    font-size: 14px;
    padding: 4px 5px;
    text-align: center;
    line-height: 16px;
    background: #ccc;
    font-weight: 400;
}

.lp1018 .section3 ul li>div .price span{
    font-size: 16px;
    line-height: 1.8;
    color: #dd0000;
    font-weight: bold;
    letter-spacing: -1px;
}

.lp1018 .section3 .btn{
    text-align: center;
    margin: 20px 0;
}
.lp1018 .section3 .btn a{
    display: inline-block;
    vertical-align: top;
}

.lp1018 .section4{
    position: relative;
    margin-top: 10px;
}

.lp1018 .section4 h3{
    font-size: 32px;
    font-weight: bold;
    line-height: 42px;
}

.lp1018 .section4 h3::before{
    content: "";
    display: inline-block;
    vertical-align: top;
    width: 42px;
    height: 42px;
    background: url(../images/warn.png) 0 0 no-repeat;
    margin-right: 10px;

}
.lp1018 .section4 ul{
    list-style: none;
    font-size: 19px;
    line-height: 1.6;
}
.lp1018 .section4 ul li{
    margin-top: 10px;
    padding-left: 20px;
    font-weight: 500;
}
.lp1018 .section4 ul li span{
    margin-left: -20px;
    display: inline-block;
    width: 20px;
    font-weight: 500;
}


.lp1018 .section5{
    position: relative;
    margin-top: 40px;
}

.lp1018 .section5 h3{
    font-size: 32px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background: #ffcc00;
}

.lp1018 .section5 >div>div{
    width: 312px;
    float: left;
    text-align: center;
    font-size: 32px;
    line-height: 1.2;
    margin: 20px 0;
    border-left: 1px solid #ccc;
}
.lp1018 .section5 >div>div:first-child{
    border-left: none;
}
.lp1018 .section5 >div>div label{
    font-size: 25px;
    margin-bottom: 10px;
    display: block;
    line-height: 38px;
}
.lp1018 .section5 >div>div label.phone::before{
    content: "";
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: top;
    background: url(../images/7.png) center center no-repeat;
    margin-right: 5px;
}
.lp1018 .section5 >div>div label.fax::before{
    content: "";
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: top;
    background: url(../images/8.png) center center no-repeat;
    margin-right: 5px;
}
.lp1018 .section5 >div>div label.email::before{
    content: "";
    width: 38px;
    height: 38px;
    display: inline-block;
    vertical-align: top;
    background: url(../images/9.png) center center no-repeat;
    margin-right: 5px;
}

.lp1018 .section5 >div>div p{
    font-weight: bold;
}
.cf:after{content:".";display:block;height:0;clear:both;visibility:hidden}